.product-img-hover {
    margin: 20px;
}

.product-item-info .btn-quickview {
    top: 50%;
    margin-right: 15%;
}

/*.vicomage-quickview-catalog-product-view .columns .column.main {*/
    /*margin-top: 15%;*/
/*}*/


.product-img-box .fotorama__stage__frame .fotorama__img {
    position: absolute ! important;
    -webkit-transform: translate3d(-50%, -50%, 0) ! important;;
}

#newsletter-popup .block-popup-subscribe .newsletter-popup-content {    
    display: none;
}

.block-search .action.search:hover {
    background: #02b1ed;
}

/*.footer-newletter-content {*/
/*    padding: 66px 0;*/
/*}*/

.product-image-container {
    display: block;
    max-width: 95%;
    width: 90% !important;
    padding-top: 20px;
    margin:10px;
}

.product-item-info .product-item-photo::after {
 
     z-index: -1;
   
}